httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: Apache 2.2 third party module support issue.
Date Thu, 15 Dec 2005 16:04:59 GMT

On Dec 14, 2005, at 1:57 AM, Mukesh_Kumar02 wrote:

> Is the same library supported on Apache 2.2?
> Do I need to change/reconfigure/recompile the same for Apache 2.2?
> If so kindly guide me through the process.
>

Because of changes within the API between 2.0 and 2.2, 2.0
modules will not work with 2.2. The vast majority just need to
be recompiled (no real porting), via apxs. The httpd docs
tell how.

Mime
View raw message